Bug 137424 - UI Picker dialog missing 'Contextual single' UI mode
Summary: UI Picker dialog missing 'Contextual single' UI mode
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Heiko Tietze
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: 117463
  Show dependency treegraph
 
Reported: 2020-10-12 13:42 UTC by V Stuart Foote
Modified: 2020-10-14 06:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description V Stuart Foote 2020-10-12 13:42:02 UTC

    
Comment 1 V Stuart Foote 2020-10-12 13:44:29 UTC
UI Picker dialog missing 'Contextual single' UI mode. Unacceptable as this UI mode is among the most functional alternatives to traditional Menu-Toolbar-SB-Dialogs of the 'Standard' UI mode.

Please include it.
Comment 2 Heiko Tietze 2020-10-13 11:05:54 UTC
Patch at https://gerrit.libreoffice.org/c/core/+/104231

(It would be shown with experimental mode on; picking the correct items with the patch.)
Comment 3 Commit Notification 2020-10-13 12:47:23 UTC
Heiko Tietze committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/c35db66435cfecaa957b469d96ca70a31187a224

Resolves tdf#137424 - UI Picker missing 'Contextual single'

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.